/* (to be shown as instructions for how to drag and drop images into the image area) */
"Drag images to this placeholder" = "拖入图像到此占位符";

/* placeholder image name */
"Example Photo" = "示例照片";

/* set photo collection */
"Please specify the collection to use for the album." = "请指定使用该相册的一个收藏。";